<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qunzhixinxi.hnqz.daemon.quartz.mapper.WmSettleAccountReceiveMapper">

	<resultMap id="wmSettleAccountReceiveMap" type="com.qunzhixinxi.hnqz.daemon.quartz.entity.WmSettleAccountReceive">
		<id property="id" column="id"/>
		<result property="accountName" column="account_name"/>
		<result property="accountNo" column="account_no"/>
		<result property="opType" column="op_type"/>
		<result property="amount" column="amount"/>
		<result property="bankSerialNo" column="bank_serial_no"/>
		<result property="explore1" column="explore1"/>
		<result property="explore2" column="explore2"/>
		<result property="explore2" column="explore3"/>
		<result property="updateTime" column="update_time"/>
	</resultMap>
</mapper>
